Bug 73189 - system crashes at startup and logoff
system crashes at startup and logoff
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-08-31 12:39 EDT by Jonathan M. Lees
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan M. Lees 2002-08-31 12:39:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
System hangs and screen turns white after boot process
but before the logon screen can show up.
This occurs at start up and at shutdown on
my dell laptop, inspiron 8000,
Linux benioff.geosci.unc.edu 2.4.7-10 #1 Thu Sep 6 17:27:27 EDT 2001 i686

and even more frequently on later versions of the kernel.
for example: 2.4.9-31  and  2.4.9-34

on this earlier version:

it still occurs but less frequently.
If I turn off the computer, and restart, after the disk check
finishes, it will boot up.

When the screen turns white, it seems to do so gradually, and
then when it is completely white, it hangs.

I am using a KDE window manager and log in.

I do not know what is causing this problem.
I have a PCMCIA ethernet card installed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start up or shutdown

Actual Results:  system hangs

Expected Results:  should boot normally

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.